Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Apple you suck...I want 3.0 back

  1. #1
    Default Apple you suck...I want 3.0 back
    I like many others didn't get the ECID on file. My phone has become a complete mess. I have to reboot it every time I need to make or receive calls. I get a sms & the screen will go off like I'm on a call.
    Any way I need to restore to 3.0 but can't. 3.1 seems to be crap with all the issues I'm reading about. Not to mention there is no way I could use a stock iPhone. I also don't want to loose the ability to unlock the phone.

    What I don't get is on Cydia it shows my device has 3.1 ECID on file. I'm still on 3.0 so why can't that file work for me to restore to 3.0?
    If I can't mod it...I don't want it.

  2. #2
    this sounds like defective hardware, take it to apple and get a new phone

  3. #3
    Quote Originally Posted by rolin7 View Post
    this sounds like defective hardware, take it to apple and get a new phone
    Apple won't replace it if I don't update to 3.1 first. My luck 3.1 will fix it & I loose the ability to unlock & jailbreak (until released).

    Would it work if I updated to a custom 3.1 that didn't have the baseband included? That way I won't loose the unlock ability. I just hope the jailbreak comes soon.
    Last edited by Cokeman; 2009-09-25 at 10:04 AM. Reason: Automerged Doublepost
    If I can't mod it...I don't want it.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •